.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.025000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.027000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.719000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-1.920000px;}
.ls3{letter-spacing:-0.840000px;}
.ls4{letter-spacing:-0.720000px;}
.ls7{letter-spacing:-0.570000px;}
.ls8{letter-spacing:-0.540000px;}
.ls1{letter-spacing:-0.532000px;}
.ls9{letter-spacing:-0.480000px;}
.lsa{letter-spacing:-0.450000px;}
.ls6{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:2.544000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-2.544000px;}
.ws5{word-spacing:0.000000px;}
.wse{word-spacing:0.450000px;}
.wsf{word-spacing:0.480000px;}
.wsc{word-spacing:0.540000px;}
.ws10{word-spacing:0.576000px;}
.wsb{word-spacing:0.672000px;}
.ws4{word-spacing:0.720000px;}
.ws7{word-spacing:0.768000px;}
.wsd{word-spacing:0.832000px;}
.wsa{word-spacing:0.864000px;}
.ws0{word-spacing:0.912000px;}
.ws8{word-spacing:0.988000px;}
.ws1{word-spacing:1.026000px;}
.ws9{word-spacing:1.392000px;}
.ws3{word-spacing:1.456000px;}
.ws2{word-spacing:2.304000px;}
._e{margin-left:-6.840000px;}
._1{margin-left:-4.788000px;}
._3{margin-left:-3.648000px;}
._10{margin-left:-2.588000px;}
._0{margin-left:-1.444000px;}
._2{width:1.102000px;}
._4{width:2.258000px;}
._6{width:4.370000px;}
._11{width:6.816000px;}
._5{width:8.424000px;}
._f{width:27.360000px;}
._7{width:40.420000px;}
._b{width:49.824000px;}
._d{width:66.528000px;}
._c{width:83.090000px;}
._8{width:109.110000px;}
._a{width:115.950000px;}
._9{width:173.984000px;}
.fc2{color:rgb(66,129,195);}
.fc1{color:rgb(84,185,71);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:12.000000px;}
.fs8{font-size:22.400000px;}
.fs6{font-size:26.600000px;}
.fs9{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:38.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:96.000000px;}
.y92{bottom:56.237325px;}
.y0{bottom:76.542484px;}
.y32{bottom:94.506536px;}
.y36{bottom:126.873072px;}
.y60{bottom:144.420358px;}
.y5f{bottom:164.721299px;}
.y91{bottom:170.869848px;}
.y5e{bottom:185.028489px;}
.y90{bottom:186.103364px;}
.y8f{bottom:201.336880px;}
.y8e{bottom:216.570397px;}
.y8d{bottom:220.694318px;}
.y8c{bottom:239.289143px;}
.y5d{bottom:244.283150px;}
.y8b{bottom:254.519535px;}
.y5c{bottom:259.904065px;}
.y89{bottom:269.746803px;}
.y8a{bottom:269.749927px;}
.y31{bottom:281.868165px;}
.y88{bottom:284.980320px;}
.y5a{bottom:288.764486px;}
.y87{bottom:289.104241px;}
.y5b{bottom:292.876380px;}
.y30{bottom:302.169106px;}
.y59{bottom:304.385401px;}
.y86{bottom:310.170451px;}
.y58{bottom:320.006316px;}
.y2f{bottom:322.470047px;}
.y85{bottom:332.889510px;}
.y2e{bottom:342.770988px;}
.y2c{bottom:342.795982px;}
.y2d{bottom:347.668145px;}
.y84{bottom:348.123026px;}
.y57{bottom:348.848774px;}
.y2b{bottom:363.096923px;}
.y83{bottom:363.356542px;}
.y56{bottom:364.469689px;}
.y82{bottom:378.590059px;}
.y55{bottom:380.090604px;}
.y2a{bottom:383.397864px;}
.y81{bottom:393.823575px;}
.y29{bottom:403.698805px;}
.y54{bottom:408.933061px;}
.y51{bottom:408.998513px;}
.y52{bottom:413.056983px;}
.y80{bottom:416.542634px;}
.y28{bottom:423.999746px;}
.y53{bottom:424.553976px;}
.y50{bottom:424.619428px;}
.y7f{bottom:441.786033px;}
.y27{bottom:444.306936px;}
.y4f{bottom:453.461886px;}
.y7e{bottom:457.019549px;}
.y4e{bottom:469.082801px;}
.y7d{bottom:472.253065px;}
.y7c{bottom:487.486582px;}
.y26{bottom:488.207956px;}
.y4d{bottom:497.925258px;}
.y7b{bottom:502.720098px;}
.y25{bottom:508.508897px;}
.y4c{bottom:513.546173px;}
.y7a{bottom:517.953614px;}
.y24{bottom:528.809838px;}
.y22{bottom:528.841080px;}
.y4b{bottom:529.167088px;}
.y79{bottom:533.187131px;}
.y23{bottom:533.706995px;}
.y78{bottom:548.420647px;}
.y21{bottom:549.142021px;}
.y4a{bottom:558.009546px;}
.y20{bottom:569.442962px;}
.y49{bottom:573.630461px;}
.y77{bottom:574.901222px;}
.y14{bottom:582.896944px;}
.y1f{bottom:589.743903px;}
.y76{bottom:590.134739px;}
.y13{bottom:598.517859px;}
.y48{bottom:602.472918px;}
.y75{bottom:605.368255px;}
.y1e{bottom:610.044844px;}
.y12{bottom:614.138774px;}
.y47{bottom:618.093833px;}
.y11{bottom:629.759689px;}
.y1d{bottom:630.345786px;}
.y74{bottom:631.848830px;}
.y10{bottom:632.180775px;}
.y46{bottom:646.936291px;}
.y73{bottom:647.082346px;}
.y1c{bottom:650.652975px;}
.yf{bottom:657.876242px;}
.y45{bottom:662.557206px;}
.ye{bottom:673.497158px;}
.y72{bottom:673.562922px;}
.yd{bottom:675.918399px;}
.y71{bottom:688.796438px;}
.y44{bottom:691.399663px;}
.y1b{bottom:694.583987px;}
.yc{bottom:701.613867px;}
.y43{bottom:707.020578px;}
.y1a{bottom:714.884928px;}
.y70{bottom:715.277013px;}
.yb{bottom:717.234782px;}
.ya{bottom:719.656024px;}
.y6f{bottom:730.510529px;}
.y19{bottom:735.185869px;}
.y42{bottom:735.863036px;}
.y9{bottom:745.351492px;}
.y6e{bottom:745.744046px;}
.y41{bottom:751.483951px;}
.y18{bottom:755.486810px;}
.y8{bottom:760.972407px;}
.y7{bottom:763.393493px;}
.y6c{bottom:772.175103px;}
.y6d{bottom:772.221497px;}
.y17{bottom:775.787752px;}
.y40{bottom:780.326408px;}
.y6b{bottom:787.408619px;}
.y6{bottom:790.652146px;}
.y3f{bottom:795.947324px;}
.y16{bottom:796.088693px;}
.y6a{bottom:802.642135px;}
.y3e{bottom:811.568239px;}
.y15{bottom:816.389634px;}
.y69{bottom:817.875652px;}
.y3d{bottom:827.189154px;}
.y68{bottom:833.109168px;}
.y67{bottom:848.342684px;}
.y3c{bottom:856.031611px;}
.y3b{bottom:871.652526px;}
.y66{bottom:874.823259px;}
.y5{bottom:889.086717px;}
.y65{bottom:890.056776px;}
.y3a{bottom:900.494984px;}
.y4{bottom:914.083305px;}
.y39{bottom:916.115899px;}
.y64{bottom:916.537351px;}
.y63{bottom:931.770867px;}
.y38{bottom:944.958356px;}
.y62{bottom:947.004384px;}
.y3{bottom:952.360639px;}
.y61{bottom:973.484959px;}
.y37{bottom:973.806750px;}
.y35{bottom:1030.391484px;}
.y34{bottom:1050.692425px;}
.y33{bottom:1070.993366px;}
.y2{bottom:1151.370003px;}
.y1{bottom:1171.463186px;}
.h6{height:8.460000px;}
.h10{height:16.329600px;}
.hf{height:16.374400px;}
.h13{height:16.912000px;}
.ha{height:20.083000px;}
.h12{height:21.930000px;}
.hc{height:22.848000px;}
.he{height:23.328000px;}
.h7{height:23.392000px;}
.h11{height:24.160000px;}
.hd{height:26.316000px;}
.h2{height:27.778000px;}
.h8{height:28.690000px;}
.h9{height:35.184000px;}
.h5{height:36.240000px;}
.h4{height:41.272000px;}
.h3{height:70.176000px;}
.h1{height:841.186275px;}
.hb{height:988.022876px;}
.h0{height:1237.176471px;}
.w1{width:383.493464px;}
.w2{width:820.098039px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.xb{left:62.483660px;}
.xd{left:129.927586px;}
.x4{left:145.847016px;}
.x5{left:156.992852px;}
.x3{left:158.952027px;}
.xc{left:186.688680px;}
.xe{left:406.387633px;}
.x2{left:427.299508px;}
.xf{left:536.500014px;}
.x13{left:541.969834px;}
.x12{left:543.594409px;}
.x10{left:550.558838px;}
.xa{left:599.758628px;}
.x11{left:610.298059px;}
.x14{left:663.384646px;}
.x6{left:666.133771px;}
.x7{left:671.369276px;}
.x15{left:760.816354px;}
.x8{left:780.469496px;}
.x9{left:785.705002px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.638828pt;}
.ls3{letter-spacing:-0.716987pt;}
.ls4{letter-spacing:-0.614561pt;}
.ls7{letter-spacing:-0.486527pt;}
.ls8{letter-spacing:-0.460921pt;}
.ls1{letter-spacing:-0.454092pt;}
.ls9{letter-spacing:-0.409707pt;}
.lsa{letter-spacing:-0.384100pt;}
.ls6{letter-spacing:-0.273138pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:2.171448pt;}
.ws6{word-spacing:-2.171448pt;}
.ws5{word-spacing:0.000000pt;}
.wse{word-spacing:0.384100pt;}
.wsf{word-spacing:0.409707pt;}
.wsc{word-spacing:0.460921pt;}
.ws10{word-spacing:0.491649pt;}
.wsb{word-spacing:0.573590pt;}
.ws4{word-spacing:0.614561pt;}
.ws7{word-spacing:0.655531pt;}
.wsd{word-spacing:0.710159pt;}
.wsa{word-spacing:0.737473pt;}
.ws0{word-spacing:0.778444pt;}
.ws8{word-spacing:0.843314pt;}
.ws1{word-spacing:0.875749pt;}
.ws9{word-spacing:1.188151pt;}
.ws3{word-spacing:1.242778pt;}
.ws2{word-spacing:1.966594pt;}
._e{margin-left:-5.838326pt;}
._1{margin-left:-4.086828pt;}
._3{margin-left:-3.113774pt;}
._10{margin-left:-2.209004pt;}
._0{margin-left:-1.232536pt;}
._2{width:0.940619pt;}
._4{width:1.927331pt;}
._6{width:3.730042pt;}
._11{width:5.817841pt;}
._5{width:7.190360pt;}
._f{width:23.353305pt;}
._7{width:34.500753pt;}
._b{width:42.527598pt;}
._d{width:56.785406pt;}
._c{width:70.922008pt;}
._8{width:93.131548pt;}
._a{width:98.969874pt;}
._9{width:148.505172pt;}
.fs4{font-size:10.242678pt;}
.fs8{font-size:19.119665pt;}
.fs6{font-size:22.704603pt;}
.fs9{font-size:25.606695pt;}
.fs5{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs0{font-size:32.435146pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:81.941423pt;}
.y92{bottom:48.001733pt;}
.y0{bottom:65.333333pt;}
.y32{bottom:80.666667pt;}
.y36{bottom:108.293333pt;}
.y60{bottom:123.270933pt;}
.y5f{bottom:140.598933pt;}
.y91{bottom:145.847067pt;}
.y5e{bottom:157.932267pt;}
.y90{bottom:158.849733pt;}
.y8f{bottom:171.852400pt;}
.y8e{bottom:184.855067pt;}
.y8d{bottom:188.375067pt;}
.y8c{bottom:204.246800pt;}
.y5d{bottom:208.509467pt;}
.y8b{bottom:217.246800pt;}
.y5c{bottom:221.842800pt;}
.y89{bottom:230.244133pt;}
.y8a{bottom:230.246800pt;}
.y31{bottom:240.590400pt;}
.y88{bottom:243.246800pt;}
.y5a{bottom:246.476800pt;}
.y87{bottom:246.766800pt;}
.y5b{bottom:249.986533pt;}
.y30{bottom:257.918400pt;}
.y59{bottom:259.810133pt;}
.y86{bottom:264.748000pt;}
.y58{bottom:273.143467pt;}
.y2f{bottom:275.246400pt;}
.y85{bottom:284.140000pt;}
.y2e{bottom:292.574400pt;}
.y2c{bottom:292.595733pt;}
.y2d{bottom:296.754400pt;}
.y84{bottom:297.142667pt;}
.y57{bottom:297.762133pt;}
.y2b{bottom:309.923733pt;}
.y83{bottom:310.145333pt;}
.y56{bottom:311.095467pt;}
.y82{bottom:323.148000pt;}
.y55{bottom:324.428800pt;}
.y2a{bottom:327.251733pt;}
.y81{bottom:336.150667pt;}
.y29{bottom:344.579733pt;}
.y54{bottom:349.047467pt;}
.y51{bottom:349.103333pt;}
.y52{bottom:352.567467pt;}
.y80{bottom:355.542667pt;}
.y28{bottom:361.907733pt;}
.y53{bottom:362.380800pt;}
.y50{bottom:362.436667pt;}
.y7f{bottom:377.089333pt;}
.y27{bottom:379.241067pt;}
.y4f{bottom:387.055333pt;}
.y7e{bottom:390.092000pt;}
.y4e{bottom:400.388667pt;}
.y7d{bottom:403.094667pt;}
.y7c{bottom:416.097333pt;}
.y26{bottom:416.713067pt;}
.y4d{bottom:425.007333pt;}
.y7b{bottom:429.100000pt;}
.y25{bottom:434.041067pt;}
.y4c{bottom:438.340667pt;}
.y7a{bottom:442.102667pt;}
.y24{bottom:451.369067pt;}
.y22{bottom:451.395733pt;}
.y4b{bottom:451.674000pt;}
.y79{bottom:455.105333pt;}
.y23{bottom:455.549067pt;}
.y78{bottom:468.108000pt;}
.y21{bottom:468.723733pt;}
.y4a{bottom:476.292667pt;}
.y20{bottom:486.051733pt;}
.y49{bottom:489.626000pt;}
.y77{bottom:490.710667pt;}
.y14{bottom:497.535467pt;}
.y1f{bottom:503.379733pt;}
.y76{bottom:503.713333pt;}
.y13{bottom:510.868800pt;}
.y48{bottom:514.244667pt;}
.y75{bottom:516.716000pt;}
.y1e{bottom:520.707733pt;}
.y12{bottom:524.202133pt;}
.y47{bottom:527.578000pt;}
.y11{bottom:537.535467pt;}
.y1d{bottom:538.035733pt;}
.y74{bottom:539.318667pt;}
.y10{bottom:539.602000pt;}
.y46{bottom:552.196667pt;}
.y73{bottom:552.321333pt;}
.y1c{bottom:555.369067pt;}
.yf{bottom:561.534533pt;}
.y45{bottom:565.530000pt;}
.ye{bottom:574.867867pt;}
.y72{bottom:574.924000pt;}
.yd{bottom:576.934533pt;}
.y71{bottom:587.926667pt;}
.y44{bottom:590.148667pt;}
.y1b{bottom:592.866667pt;}
.yc{bottom:598.867067pt;}
.y43{bottom:603.482000pt;}
.y1a{bottom:610.194667pt;}
.y70{bottom:610.529333pt;}
.yb{bottom:612.200400pt;}
.ya{bottom:614.267067pt;}
.y6f{bottom:623.532000pt;}
.y19{bottom:627.522667pt;}
.y42{bottom:628.100667pt;}
.y9{bottom:636.199600pt;}
.y6e{bottom:636.534667pt;}
.y41{bottom:641.434000pt;}
.y18{bottom:644.850667pt;}
.y8{bottom:649.532933pt;}
.y7{bottom:651.599467pt;}
.y6c{bottom:659.095067pt;}
.y6d{bottom:659.134667pt;}
.y17{bottom:662.178667pt;}
.y40{bottom:666.052667pt;}
.y6b{bottom:672.097733pt;}
.y6{bottom:674.866267pt;}
.y3f{bottom:679.386000pt;}
.y16{bottom:679.506667pt;}
.y6a{bottom:685.100400pt;}
.y3e{bottom:692.719333pt;}
.y15{bottom:696.834667pt;}
.y69{bottom:698.103067pt;}
.y3d{bottom:706.052667pt;}
.y68{bottom:711.105733pt;}
.y67{bottom:724.108400pt;}
.y3c{bottom:730.671333pt;}
.y3b{bottom:744.004667pt;}
.y66{bottom:746.711067pt;}
.y5{bottom:758.885733pt;}
.y65{bottom:759.713733pt;}
.y3a{bottom:768.623333pt;}
.y4{bottom:780.221733pt;}
.y39{bottom:781.956667pt;}
.y64{bottom:782.316400pt;}
.y63{bottom:795.319067pt;}
.y38{bottom:806.575333pt;}
.y62{bottom:808.321733pt;}
.y3{bottom:812.893600pt;}
.y61{bottom:830.924400pt;}
.y37{bottom:831.199067pt;}
.y35{bottom:879.497333pt;}
.y34{bottom:896.825333pt;}
.y33{bottom:914.153333pt;}
.y2{bottom:982.759333pt;}
.y1{bottom:999.910000pt;}
.h6{height:7.221088pt;}
.h10{height:13.938236pt;}
.hf{height:13.976475pt;}
.h13{height:14.435347pt;}
.ha{height:17.141975pt;}
.h12{height:18.718494pt;}
.hc{height:19.502059pt;}
.he{height:19.911766pt;}
.h7{height:19.966393pt;}
.h11{height:20.621925pt;}
.hd{height:22.462192pt;}
.h2{height:23.710092pt;}
.h8{height:24.488536pt;}
.h9{height:30.031531pt;}
.h5{height:30.932887pt;}
.h4{height:35.227983pt;}
.h3{height:59.899180pt;}
.h1{height:718.000000pt;}
.hb{height:843.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:327.333333pt;}
.w2{width:700.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.xb{left:53.333333pt;}
.xd{left:110.900533pt;}
.x4{left:124.488667pt;}
.x5{left:134.002267pt;}
.x3{left:135.674533pt;}
.xc{left:159.349333pt;}
.xe{left:346.874800pt;}
.x2{left:364.724267pt;}
.xf{left:457.933067pt;}
.x13{left:462.601867pt;}
.x12{left:463.988533pt;}
.x10{left:469.933067pt;}
.xa{left:511.927867pt;}
.x11{left:520.923867pt;}
.x14{left:566.236267pt;}
.x6{left:568.582800pt;}
.x7{left:573.051600pt;}
.x15{left:649.399733pt;}
.x8{left:666.174800pt;}
.x9{left:670.643600pt;}
}
